.tabNav-select:first-child {
    background: url(/img/lang-change-mob.svg) right 5px center no-repeat
}

.right-header > .lang-change > a > span{color: var(--color-black-900)}
.book-btn-header-resp{background: var(--color-black-900)}
.book-btn-header-resp > a{color: var(--color-white)}
.bread-photo-container figure{padding-bottom: 31.25%}
#cms-wrapper {width: 100%;margin: 0 auto;}
.bread-container {justify-content: center;align-items: center;flex-direction: column;margin: auto;position: relative;}
.breadcrumb-container > li a {color: var(--color-black-900);}
#cms-h1 {color: #6E826C;}
.item-photo figure{padding-bottom:70.31%}
.tabNav-btn{border:none;background:none;cursor:pointer;padding: 0;}
.tabNav-btn span{color:#8F8F8F;font:350 var(--fontSize-20) var(--fontFamily)}
.tabNav-btn.is-active span{color:var(--color-black-900)}
.pages{width:100%;margin:0 auto;align-items: center;}
.pages > a {display: flex;justify-content: center;align-items: center;width: 40px;height: 40px;padding: 10px;}
.pages > a span {color: #6E826C;font-weight: var(--weight-semi-bold);font-family:var(--fontFamily-NeverMind) }
.pages > a.paging_sel{background: #DDD7CC;border-radius: 20px; }
@media (min-width: 1200px){
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(2.5rem, 2.0714rem + 0.5714vw, 2.75rem) var(--fontFamily-NeverMind);margin-top: 17px;}
    .bread-container{width:100%;max-width:calc(100% - 22.917vw);margin:40px 7.292vw 0 15.625vw}
    .tab-nav-container{width:100%;max-width:calc(100% - 22.917vw);margin:20px 7.292vw 0 15.625vw;background: #F6F6F6;padding: 20px 0;justify-content: center;gap: 70px;}
    .tab-nav-items-outer-container{width:100%;max-width:calc(100% - 22.917vw);margin:80px 7.292vw 0 15.625vw}
    .tabNav-item-container{width:100%;max-width:calc(100% - 6.771vw);margin:0 auto}
    .tabNav-btn:not(:first-of-type) {margin-left: 20px;}
    .tabNav-item{width:100%;margin-bottom: 40px;padding-bottom: 40px;border-bottom: 1px solid #BFBFBF;}
    .item-photo{width:32%}
    .item-info{width:64%;margin-left:3%}
    .bot-item{margin-top:25px}
    .bot-item .item-desc{font:350 var(--fontSize-18) var(--fontFamily);line-height:1.44}
    .top-item{display:flex;width:100%;align-items:center}
    .item-url.tablet-hidden.mobile-hidden{margin-left:auto;display:inline-block}
    .item-url > a figure{display:flex;gap:10px;align-items:center}
    .item-url > a figure figcaption{color:var(--color-black-900);text-decoration:underline;font:var(--font-15-regular)}
    .item-distance{margin-left:10px;padding:5px 20px;display:inline-flex;border:1px solid #E5E5E5}
    .item-title{display:inline-block}
    .pages{width:100%;max-width:calc(100% - 6.771vw);margin:0 auto;justify-content: flex-end;gap: 40px;}
    .pages > a span {font-size:  var(--fontSize-30);}
    .pages > a.paging_sel{padding: 3px 11px;}
    .tabNav-btn:hover span{color: var(--color-black-900)}
    .pages-container{padding-bottom: 75px;}
}

@media (max-width:1199px) {
    .pages{justify-content: center;gap: 40px;}
}

@media (max-width: 1199px) and (min-width: 765px){
    .bread-container{margin-top:20px;}
    .breadcrumb-container > li a {font: var(--font-16-light);}
    #cms-h1 {font: var(--weight-regular) clamp(1.5625rem, 1.0117rem + 1.1521vw, 1.875rem) var(--fontFamily-NeverMind);margin-top: 17px;}
    .tab-nav-container{background:#F6F6F6;width:100%;max-width:calc(100% - 20px);margin:20px auto 0;padding:20px 19vw;justify-content: center;gap: 30px;}
    .tabNav-item-container{margin-top: 40px;}
    .tab-nav-items-outer-container{padding:0 40px;margin-top: 40px;}
    .item-photo{width:35%}
    .item-info{width:63%;margin-left:2%}
    .item-title{font:var(--font-20-regular)}
    .top-item{display:flex;align-items:center}
    .item-distance{margin-left:10px;padding:5px 18px;border:1px solid #E5E5E5;font:var(--font-16-regular)}
    .bot-item{margin-top:10px}
    .item-desc{font:350 var(--fontSize-18) var(--fontFamily);line-height:1.44}
    .item-url{margin-top:20px}
    .item-url > a figure{display:flex;align-items:center;gap:10px}
    .item-url > a figure figcaption{color:var(--color-black-900);text-decoration:underline;font:var(--font-15-regular)}
    .tabNav-item-container > li{margin-bottom:40px;padding-bottom:35px;border-bottom:1px solid #BFBFBF}
    .pages > a span {font-size:  var(--fontSize-26);}
    .pages-container{padding-bottom: 70px;}
}
@media (max-width:764px) {
    #cms-header {margin-top: 20px;}
    #cms-h1 {font: var(--weight-regular) 25px var(--fontFamily-NeverMind);}
    .bread-container {padding-bottom: 15px;}
    .bread-photo-container figure{padding-bottom: 125%}
    #cms-h1{margin-top:25px}
    .tab-select-container{position:relative;width:100%;padding:0 10px;max-width:350px;margin:13px auto 0}
    .tabNav-select{width:100%;padding:15px 60px 15px 20px;font:var(--font-18-medium);text-transform:uppercase;border:1px solid #d8d8d8;background:#f5f5f5;color:#2c2c2c;cursor:pointer;appearance:none;-webkit-appearance:none;-moz-appearance:none}
    .tab-select-container::after{content:"";position:absolute;right:35px;top:50%;width:10px;height:10px;border-right:2px solid #2c2c2c;border-bottom:2px solid #2c2c2c;transform:translateY(-50%) rotate(45deg);pointer-events:none}
    .tab-nav-items-outer-container{margin-top:25px;padding:0 10px}
    .tabNav-item-container{width:100%;max-width: 480px;margin: 0 auto;}
    .tabNav-item{width:100%;padding:0 30px}
    .item-inner-container{width:100%}
    .item-photo{width:100%}
    .item-info{justify-content:center;align-items:center;margin-top:15px}
    .item-title{font:var(--font-20-regular)}
    .top-item{text-align:center}
    .item-distance{border:1px solid #E5E5E5;display:inline-flex;padding:5px 18px;margin-top:15px}
    .bot-item{margin-top:24px}
    .item-desc{font:350 var(--fontSize-16) var(--fontFamily);line-height:1.62;text-align:center}
    .item-url{margin-top:25px;text-align: center}
    .item-url > a{display: inline-block}
    .item-url > a figure{display:flex;gap:10px;align-items:center}
    .item-url > a figure figcaption{font:var(--font-15-regular);color:var(--color-black-900);text-decoration:underline}
    .tabNav-item-container > li{margin-bottom:38px;padding-bottom:38px;border-bottom:1px solid #BFBFBF}
    .pages > a span {font-size:  var(--fontSize-22);}
    .pages-container{padding-bottom: 30px;}
}